/* CSS Document */
/*Homepage menu drop down*/
@media only screen and (max-width: 40em) {
	.pod-unit {
		padding-bottom: 20px;
	}
}

/*Sidenav redesign*/

#main-content>.grid>.column-2 h2 {
	border-top: none;
	border-bottom: 3px solid #E84A27;
    padding-top: 1em;
    letter-spacing: normal; 
    padding-left: 0; 
    font-weight: bold;
	font-size: 1.25rem
}

nav.sidebar {
	border-bottom: none;
	padding-left: 0;
}

ul.secondary>li .parent-link {
	margin-left: -24px;
}

ul.secondary>li>a:hover {
	color: #E84A27;
}

ul.secondary>li ul li {
	font-family: inherit;
	padding: 5px 15px;
}

ul.secondary>li .parent-link::before {
	background-image: url("../img/down-caret-orange.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 13px;
    height: 20px;
    display: inline-flex;
    vertical-align: -webkit-baseline-middle;
    margin-right: 10px;
    content: "";
}

ul.secondary>li ul li a {
	color: black;
}

ul.secondary>li>a:active {
  color: red;
}

ul.secondary>li ul li a:hover {
	color: #E84A27;
}

.sibling-menu {
	display: none;
}

.open-menu {
	display: block !important;
}
s
/*Social Media Feeds*/
.pod-header {
	min-height: 32px;
	background-color: #13294b;
}

.pod-content {
	padding: 1em 1em 1.5em 1em;
    border: 2px solid #13294b;
	height: 400px;
    overflow-y: scroll;
    overflow-x: scroll;
}

